@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-thin.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("http://theruvoram.org/wp-content/themes/theruvoram/fonts/roboto-thinItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-lightitalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-medium.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-mediumitalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-black.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-blackitalic.woff") format("woff");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-lightitalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url("../fonts/robotocondensed-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}
::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}
::-webkit-scrollbar-track {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  background-color: #e7e7e7;
}
::-webkit-scrollbar-thumb {
  border: 1px solid #d1d3d5;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  background-color: #d1d3d5;
}
* {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family: 'Roboto';
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: 'Roboto';
}
p, li, ul {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto';
  font-weight: 400;
  list-style: none;
}
a {
  color: #000;
  cursor: pointer;
  font-family: 'Roboto';
}
a:hover, a:focus, a:active {
  text-decoration: none;
}
.btn {
  font-size: 13px;
  padding: 4px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
}
.btn:hover, .btn:focus, .btn:active, .btn:active:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  outline: 0;
}
.btn-white {
  background-color: transparent;
  border-color: #2773b6;
  color: #2773b6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.btn-white:hover, .btn-white:focus, .btn-white:active {
  background-color: #2773b6;
  border-color: #2773b6;
  color: #fff;
}
.btn-banner {
  background-color: #d6ebfe;
  border-color: #2773b6;
  color: #2773b6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.btn-banner:hover, .btn-banner:focus, .btn-banner:active, .btn-banner:active:focus {
  background-color: #2773b6;
  border-color: #2773b6;
  color: #fff;
}
.btn-primary {
  background-color: #1558a3;
  border-color: #1558a3;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: transparent;
  border-color: #1558a3;
  color: #1558a3;
}
.btn-demo {
  background-color: #ffc94d;
  color: #000;
  border-color: #ffc94d;
}
.btn-demo i {
  background-color: #ffd46e;
}
.btn-demo:hover, .btn-demo:focus {
  background-color: transparent;
  color: #000;
  border-color: #ffd46e;
}
.form-control{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 34px;
  font-size: 13px;
  color: #000;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/*1.d Checkbox*/
.checkbox,
.radio{
  position: relative;
  display: block;
}
input[type=checkbox],
input[type=radio]{
  display: none;
}
input[type=checkbox]~.text,
input[type=radio]~.text{
  padding-left: 0;
  cursor: pointer;
  vertical-align: middle;
  color: #a3a3a3;
  font-weight: 500;
}
input[type=checkbox]~.text:before,
input[type=radio]~.text:before{
  position: absolute;
  top: 2px;
  left: 0;
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;  
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 16px;
  text-align: center;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a3a3a3;  
  vertical-align: bottom;
}
/*With font-awesome*/
input[type=checkbox]~.text:before{
  content: "\f096";
  vertical-align: bottom;
}
input[type=checkbox]:checked~.text:before{
  content: "\f14a";
}
/*1.d Radio Button*/
input[type=radio]~.text:before{  
  content: "\f10c";
}
input[type=radio]:checked~.text{
  color: #000;
}
input[type=radio]:checked~.text:before{
  content: "\f058";
  color: #70bd3f;
}
.border-right-rmv{
  border-right: none!important;
}
.rmv-margin-btm{
  margin-bottom: 0;
}
/* Datepicker Style Start*/
.ui-datepicker{
  display: none;
  width: 250px;
  padding: 15px;
  background-color: #fff;
  z-index: 9999!important;
  box-shadow: 0px 1px 5px 0px #E3E3E3;
  -webkit-box-shadow: 0px 1px 5px 0px #E3E3E3;
  -moz-box-shadow: 0px 1px 5px 0px #E3E3E3;
  -o-box-shadow: 0px 1px 5px 0px #E3E3E3;
}
.ui-datepicker-calendar{
  width: 100%
}
.ui-datepicker-header {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 700;
}
.ui-datepicker-calendar th {
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  padding-bottom: 10px;
}
.ui-datepicker-calendar td {
  width: 30px;
  height: 30px;
  text-align: center;
  transition: all 0.2s;
  vertical-align: middle;
  font-size: 11px;
}
.ui-datepicker-calendar td .ui-state-default {
  width: 30px;
  height: 30px;
  text-align: center;
  display: block;
  padding: 9px 5px;
  border-radius: 30px;
  line-height: 1;
}
.ui-datepicker-calendar td .ui-state-default.ui-state-highlight {
  color: #fff;
}
.ui-datepicker-calendar td:hover{
  background-color: #f4f3f3;
  border-radius: 100%;
  text-align: center;
}
.ui-datepicker-calendar td:hover a{
  color: #4b9547;
}
.ui-datepicker-today{
  background-color: #4b9547;
  color: #fff;
  border-radius: 100%;
  text-align: center;
  padding-top: 0px;
}
.ui-datepicker-today:hover{
  color: #000;
}
.ui-datepicker-prev{
  float: left;
  margin-top: 0px;
  cursor: pointer;
}
.ui-datepicker-next{
  float: right;
  margin-top: 0px;
  cursor: pointer;
}
.ui-datepicker-title{
  text-align: center;
  font-size: 13px;
}
.ui-state-disabled{
  color: red;
}
.form-left{
  float: left;
}
.form-right{
  float: right;
  position: relative;
}
.cst-action-icons{
  background: #fff none repeat scroll 0 0;
  border: 1px solid #eef4f9;
  cursor: pointer;
  float: left;
  height: 30px;
  margin-left: 15px;
  padding: 5px 0;
  text-align: center;
  transition: all 0.2s ease-in 0s;
  width: 30px;
}

/* Timepicker Style Start */
#ui-timepicker-div{
  display: none;
  width: 330px;
  padding: 0px;
  background-color: #fff;
  z-index: 1051;
  box-shadow: 0px 1px 5px 0px #E3E3E3;
  -webkit-box-shadow: 0px 1px 5px 0px #E3E3E3;
  -moz-box-shadow: 0px 1px 5px 0px #E3E3E3;
  -o-box-shadow: 0px 1px 5px 0px #E3E3E3;
}
.ui-timepicker-table,
table.ui-timepicker{
  width: 100% !important;
  border: 0;
}
.ui-timepicker-table th{
  text-align: center;
}
.ui-timepicker-hours{
  border-right: 1px solid #eeeeee;
}
.ui-timepicker-hours .ui-timepicker-title,
.ui-timepicker-minutes .ui-timepicker-title{
  border-bottom: 1px solid #eeeeee;
}
.ui-timepicker-hours .ui-timepicker-title,
.ui-timepicker-minutes .ui-timepicker-title,
.ui-timepicker-hours table.ui-timepicker,
.ui-timepicker-minutes table.ui-timepicker{
  padding: 10px;
}
.ui-timepicker-hours table td,
.ui-timepicker-minutes table td{
  width: 30px;
  height: 30px;
  text-align: center;
  transition: all 0.2s;
  padding: 0px;
}
.ui-timepicker-hours table td a, 
.ui-timepicker-minutes table td a {
  padding: 6px 4px!important;
  float: none;
  margin: 0 auto;
  width: 30px;
  height: 30px;
  text-align: center;
  transition: all 0.2s;
  border: 1px solid transparent;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  font-size: 11px;
}
.ui-state-active:hover,
.ui-state-active:focus{
  color: #fff;
}
.ui-timepicker-hours table td a:hover,
.ui-timepicker-minutes table td a:hover{
  background-color: #f4f3f3;
  color: #4b9547;
}
.ui-timepicker-table th.periods{
  border-right: 1px solid #eeeeee;
}
.ui-timepicker-table tr th.periods{
  border-bottom: 1px solid #eeeeee;
}
.ui-timepicker-table tr:nth-child(3) th.periods{
  border-bottom: 0;
}
.ui-timepicker-title{
  font-size: 14px;
}
.ui-timepicker-table .ui-timepicker-title{
  line-height: 15px;
}
.ui-timepicker-table th.periods{
  font-size: 13px;
}
.ui-state-active{
  background-color: #4b9547;
  color: #fff;
}
.cstm-time-picker {
  position: relative;
}
.cstm-time-picker:after {
  content: '\f017';
  position: absolute;
  top: 1px;
  bottom: 1px;
  z-index: 4;
  font-family: 'fontAwesome';
  text-align: center;
  pointer-events: none;    
  right: 1px;
  width: 26px;
  height: 24px;
  line-height: 26px;
  font-size: 12px;
  color: #8b959e;
  background: #f5f8fa;
  border-left: 1px solid #d7dfe6;
}

header {
  width: 280px;
  /*height: 100vh;*/
  background-color: #fff;
  padding: 20px;
  z-index: 6;
  position: absolute;
  left: 0;
  top: 0;
  border-right: 1px solid #e6e6e6;
  z-index: 99;
}
.lightspeed-box header{
  border-right: none;
}
header .navbar-brand{
  width: 100%;
  height: auto;
}
header .navbar-brand img{
  margin: 0 auto;
}
.navbar-nav{
  float: left;
  width: 100%;
}
.navbar-nav>li {
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  float: none;
}
.navbar-nav>li>a {
  font-size: 13px;
  font-weight: 500;
  color: #000;
  display: block;
  padding: 8px 5px;
}
.navbar-nav>li.active>a {
  color: #d71715;
}
.navbar-nav>li.active:after {
  content: '\f0da';
  font-family: fontawesome;
  color: #d71715;
  position: absolute;
  top: 8px;
  right: 5px;
}
header .navbar-nav>li>a span{
  color: #808080;
  font-weight: 300;
  padding-left: 3px;
}
header .navbar-nav>li>a span.badge{
  display: inline-block;
  border: 1px solid #c0060d;
  background-color: #ffeaeb;
  font-size: 11px;
  color: #c0060d;
  font-weight: 400;
  border-radius: 0;
  text-align: center;
  padding: 3px 4px;
  margin-left: 5px;
}
.tax-section{
  margin-top: 35px;
}
.tax-section span{
  font-size: 12px;
  font-weight: 600;
  color: #808080;
  display: block;
}
.tax-section a{
  font-size: 15px;
  font-weight: 600;
  color: #844315;
  text-decoration: underline;
}
.tax-section a .fa{
  margin-left: 6px;
  font-size: 20px;
  vertical-align: bottom;
}
.footer-address{
  float: left;
  width: 100%;
  margin: 35px 0;
}
.footer-address h3{
  font-size: 16px;
  font-weight: 600;
  color: #006738;
  margin-bottom: 15px;
}
.footer-address span{
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #000;
  line-height: 20px;
}
.footer-text span{
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #000;
}
.footer-icons{
  margin-top: 10px;
}
.footer-icons .fa{
  font-size: 14px;
  margin-right: 10px;
}
.bar-menu{
  position: absolute;
  top: 10px;
  left: 20px;
  font-size: 20px;
  cursor: pointer;
  z-index: 99;
  color: #70bd3f;
  z-index: 9;
  display: none;
}
html.overlay-div,
html.overlay-div body{
  height: 100%;
  max-height: 100%;
  overflow: hidden;
}
html.overlay-div .small-screen-menu{
  overflow: auto;
  height: 100vh;
}
.overlay{
  display: none;
}
.main-wrapper{
  position: relative;
  width: calc(100% - 280px);
  height: 100vh;
  margin-left: 280px;
  padding: 0;
}
.banner-wrapper{
  position: relative;
  background: url(../images/home-bg.jpg) no-repeat center center;
  width: 100%;
  height: 100vh;
  background-size: cover;
  padding: 100px;
}
.donate-btn{
  width: 126px;
  height: 34px;
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  position: fixed;
  top: 25px;
  right: 24px;
  padding: 7px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  background: #468420;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  z-index: 9;
}
.donate-btn:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #70bd3f;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.donate-btn:hover:before,
.donate-btn:focus:before,
.donate-btn:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.donate-btn:hover,
.donate-btn:focus,
.donate-btn:active {
    color: white;
}
.sidebar-ribbon{
  background: url(../images/ribbon-vertical-icon.png) no-repeat;
  width: 126px;
  height: 185px;
  display: block;
  text-align: center;
  position: absolute;
  top: 85px;
  right: 25px;
  z-index: 9;
}
.sidebar-ribbon .bus-icon{
  margin: 15px auto;
}
.sidebar-ribbon p{
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  padding: 0 15px 8px;
  line-height: 16px;
}
.sidebar-ribbon .sidebar-large{
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}
.main-wrapper h1{
  font-size: 34px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 60px;
}
.double-quotation{
  font-size: 30px;
  color: #fff;
  height: 24px;
}
.caption p{
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.caption .author-name{
  font-size: 12px;
  color: #fff;
  font-style: italic;
  padding-left: 12px;
}
.red-bg-details{
  background: url(../images/red-bg.png) no-repeat;
  width: 340px;
  height: 145px;
  display: block;
  position: fixed;
  right: 100px;
  bottom: 70px;
  text-align: center;
}
.content-wrapper{
  padding-top: 170px;
  padding-right: 175px;
}
.contact-text{
  color: #fff;
  padding: 58px 30px 58px 60px;
  text-align: center;
}
.contact-text span,
.ribbon-right span{
  display: block;
  font-size: 16px;
  font-weight: 400;
}
.ribbon-right .large-text,
.contact-text .large-text{
  font-size: 18px;
  font-weight: 600;
}
.content-wrapper .red-bg-details{
  position: initial;
  margin: 25px 0 0;
}
.ribbon-bg{
  background: url(../images/ribbon-icon.png) no-repeat;
  width: 345px;
  height: 75px;
  display: block;
  position: fixed;
  left: 280px;
  bottom: 100px;
  text-align: center;
  padding: 14px;
}
.ribbon-left{
  float: left;
}
.bus-icon{
  background: url(../images/bus-icon.png) no-repeat;
  width: 63px;
  height: 40px;
  display: block;
}
.ribbon-right{
  float: left;
  color: #fff;
  margin-left: 15px;
}
.ribbon-right .ribbon-small{
  line-height: 18px;
}
.ribbon-right .large-text{
  text-align: left;
}
.rightbar-section{
  position: fixed;
  top: 0;
	bottom:0;
  right: 0;
  height: 100vh;
  width: 175px;
}
.rightbar-section img{
  height: 100%;
  width: 100%;
}
.content-section{
  /*height: calc(100vh - 170px);*/
 // overflow: auto;
  padding: 20px 50px 20px;;
}
.content-section h1,
.content-section h3{
  font-size: 20px;
  font-weight: 500;
  color: #4b9547;
  margin-bottom: 10px;
}
.content-section h4{
  font-size: 18px;
  font-weight: 500;
  color: #4b9547;
  margin-bottom: 10px;
}
.content-section p{
  font-size: 14px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
  margin-bottom: 0;
}
.contact-bottom{
    margin-top: 25px;
}
.award-page-content p,
.announcement-page-content p{
  position: relative;
  padding-left: 30px;
}
.announcement-page-content p{
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.award-img{
  background: url(../images/small-sprite.png) no-repeat;
  display: inline-block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 6px;
  left: 0;
}
.archive-img{
  background: url(../images/archive-icon.png) no-repeat;
  display: inline-block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 6px;
  left: 0;
}
.volume-img{
  background: url(../images/volume-icon.png) no-repeat;
  display: inline-block;
  width: 20px;
  height: 15px;
  position: absolute;
  top: 6px;
  left: 0;
}
.inner-details{
  text-align: center;
  border-right: 1px solid #e6e6e6;
  margin-bottom: 25px;
}
.details-icon{
  display: block;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  background-color: #fff;
  border: 1px solid #31862d;
  margin: 0 auto 12px;
}
.details-icon span{
  background: url(../images/sprite-icons.png) no-repeat;
  width: 30px;
  height: 24px;
  display: block;
  margin: 0 auto;
  margin-top: 9px;
}
.details-icon span.plot-icon{
  background-position: 0 0;
}
.details-icon span.building-icon{
  background-position: -30px 0;
}
.details-icon span.water-icon{
  background-position: -60px 0;
}
.details-icon span.electricity-icon{
  background-position: -89px 0;
}
.details-icon span.food-icon{
  background-position: -120px 0;
  margin-top: 8px;
}
.details-icon span.salary-icon{
  background-position: -150px 0;
  margin-top: 8px;
}
.details-icon span.expense-icon{
  background-position: -180px 0;
}
.inner-details .bold-text{
  display: block;
  min-height: 40px;
}
.bold-text{
  font-size: 13px;
  font-weight: 600;
  color: #000;
}
.offer-list li{
  position: relative;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
  margin-bottom: 10px;
  padding-left: 15px;
}
.offer-list li:before{
  content: '\f0da';
  font-family: fontAwesome;
  color: #000;
  position: absolute;
  top: 0;
  left: 0;
}
.blog-content h2{
  font-size: 24px;
  font-weight: 700;
  color: #000;
}
.blog-content h2{
  font-size: 20px;
  font-weight: 700;
  color: #000;
  margin-bottom: 5px;
}
.post-details{
  font-size: 13px;
  font-weight: 400;
  color: #808080;
  display: block;
}
.blog-content img{
  display: block;
  margin: 15px 0;
  max-width: 100%;
  height: auto;
}
.blog-content a{
  color: #1a67af;
}
.blog-comment-aection{
  margin-top: 10px;
}
.comment-icon{
  background: url(../images/small-sprite.png) no-repeat;
  display: inline-block;
  width: 13px;
  height: 13px;
  background-position: -15px 2px;
}
.comment-text{
  font-size: 13px;
  font-weight: 300;
  color: #808080;
  vertical-align: top;
  line-height: 16px;
}
.content-wrapper.with-rightbar{
  padding-right: 430px;
}
.content-wrapper.blog-content-wrapper{
  padding-right: 0;
  padding-top: 0;
  float: left;
  width: 100%;
}
.content-rightbar{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width:430px;
  height: 100vh;
  background-color: #f7f7f7;
  overflow: auto;
}
.blog-content-wrapper .content-section{
  padding-top: 170px;
  float: left;
  width: 65%;
}
.blog-content-wrapper .blog-rightbar-wrap{
  position: relative;
  float: left;
  width: 35%;
  height: 100%;
}
/*.blog-rightbar-wrap .donate-btn{
  position: absolute;
  top: 80px;
  left: 50%;
  margin-left: -65px;
}*/
.blog-rightbar{
  padding: 290px 40px 20px;
}
.custom-search,
.custom-datepicker,
.custom-timepicker{
  position: relative;
}
.custom-search .form-control,
.custom-datepicker .form-control,
.custom-timepicker .form-control{
  padding-right: 25px;
}
.custom-search:after,
.custom-datepicker:after,
.custom-timepicker:after{
  font-family: fontAwesome;
  color: #cacaca;
  position: absolute;
  top: 7px;
  right: 10px;
  pointer-events: none;
}
.custom-search:after{
  content: '\f002';
}
.custom-datepicker:after{
  content: '\f133';
  color: #000;
}
.custom-timepicker:after{
  content: '\f017';
  color: #000;
}
.blog-section h5{
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin: 15px 0 10px;
}
.blog-section .top-section li{
  border-bottom: 1px solid #e1e1e1;
}
.blog-section li a{
  font-size: 13px;
  color: #000;
  font-weight: 500;
  display: block;
  padding: 5px 0;
}
.blog-section .top-section li a{
  padding: 10px 0;
}
.contact-details h4{
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.contact-details span{
  display: block;
}
.form-group label{
  display: block;
  font-size: 13px;
  color: #000;
  font-weight: 400;
}
.form-group label sup{
  top: -2px;
  margin-left: 5px;
  font-size: 13px;
  color: #ef1e26;
}
.form-group textarea.form-control{
  min-height: 100px;
  resize: vertical;
}
.bottom-mandatory{
  font-size: 13px;
  font-weight: 400;
  color: #808080;
  display: inline-block;
  padding: 8px 0;
}
.bottom-mandatory sup{
  top: -2px;
  margin-right: 5px;
  font-size: 13px;
  color: #ef1e26;
}
.contact-details .top-section,
.contact-details .middle-section{
  margin-bottom: 25px;
}
.location-link{
  color: #70bd3f;
  text-decoration: underline;
  font-weight: 600;
}
.green-btn{
  display: inline-block;
  width: 100%;
  height: 34px;
  background-color: #70bd3f;
  text-align: center;
  color: #fff;
  font-size: 14px;
  padding: 6px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.green-btn:hover,
.green-btn:focus{
  background-color: #599433;
  color: #fff;
}
.map-wrap{
  width: 420px; 
  height: 99vh;
  overflow: hidden;
}
.content-tabs-wrap{
  margin-top: 5px;
  float: left;
  width: 100%;
}
.content-tabs-wrap .nav-tabs{
  border-top: 1px solid #d5dfe0;
  border-bottom: 1px solid #d5dfe0;
}
.content-tabs-wrap .nav-tabs li{
  width: 50%;
  text-align: center;
}
.content-tabs-wrap .nav-tabs>li:first-child{
  border-right: 1px solid #d5dfe0;
}
.content-tabs-wrap .nav-tabs>li:hover a{
  border-bottom: 1px solid #4b9547!important;
}
.content-tabs-wrap .nav-tabs>li a{
  padding: 8px 15px 9px!important;
}
.content-tabs-wrap .nav-tabs>li>a {
  padding: 7px 15px;
  margin-right: 0;
  border-radius: 0;
  color: #cccccc;
  font-size: 15px;
  border: none;
  border-bottom: 2px solid transparent;
  
}
.content-tabs-wrap .nav-tabs>li.active>a, 
.content-tabs-wrap .nav-tabs>li.active>a:focus, 
.content-tabs-wrap .nav-tabs>li.active>a:hover,
.content-tabs-wrap .nav-tabs>li>a:hover {
  background-color: #fff;
  border: none;
  border-color: transparent;
  border-bottom: 2px solid #70bd3f;
  color: #519a23;
}
.content-tabs-wrap h4{
  font-size: 15px;
  font-weight: 600;
  color: #000;
  margin: 15px 0;
}
.model-body .btn,
.content-tabs-wrap .btn {
  padding: 7px 10px;
  border-color: #e1e1e1;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.btn-default.active, 
.btn-default:active, 
.open>.dropdown-toggle.btn-default,
.btn-default:hover {
  color: #000;
  background-color: #fff;
  border-color: #e1e1e1;
}
.btn-group.open .dropdown-toggle{
  -webkit-box-shadow: none;
  box-shadow: none;
}
.dropdown-menu {
  padding: 0;
  margin: 1px 0 0;
  font-size: 13px;
  border: 1px solid #e1e1e1;
  border-radius: 0;
}
.dropdown-menu>li>a {
  padding: 7px 10px;
  color: #000;
  font-size: 13px;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: 0;
  outline: 0;
  outline-offset: 0;
  background-color: #fff;
}
.content-tabs-wrap [class^="col-"]{
  padding-left: 7px;
  padding-right: 8px;
}
.content-tabs-wrap .row{
  padding-left: 8px;
  padding-right: 7px;
}
.multiple-group{
  float: left;
  width: 100%;
}
.multiple-group .bootstrap-select.form-control{
  width: 50%;
  float: left;
}
.rmv-right-border .btn{
  border-right: none;
}
.content-tabs-wrap .radio-inline{
  margin-bottom: 5px;
}
.donate-checkbox .checkbox{
  margin: 0 0 10px;
}
.donate-checkbox .checkbox label{
  padding-left: 0;
  width: 100%;
}
.donate-checkbox input[type=checkbox]~.text{
  display: inline-block;
  width: 100%;
  padding: 7px 5px;
  font-size: 13px;
  color: #000;
  text-align: center;
  background-color: #f7f9f9;
  border: 1px solid #d5dfe0;
}
.donate-checkbox input[type=checkbox]:checked~.text{
  border-color: #70bd3f;
  background-color: #e0f0d6;
  color: #4b9547;
}
.donate-checkbox input[type=checkbox]~.text:before{
  content: none;
}
.donate-checkbox .green-btn{
  margin-top: 5px;
}
.donate-checkbox .bottom-mandatory {
  padding: 13px 0;
}
.donate-rightbar{
  overflow: hidden;
}
.mCSB_inside > .mCSB_container{
  margin-right: 0;
}
.mCSB_scrollTools{
  width: 0;
}
.content-tabs-wrap .form-control.height-adj{
  min-height: 60px;
  text-align: center;
  font-size: 24px;
}
.content-tabs-wrap .height-adj::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 24px;
  color: #dddddd;
  text-align: center;
}
.content-tabs-wrap .height-adj::-moz-placeholder { /* Firefox 19+ */
  font-size: 24px;
  color: #dddddd;
  text-align: center;
}
.content-tabs-wrap .height-adj:-ms-input-placeholder { /* IE 10+ */
  font-size: 24px;
  color: #dddddd;
  text-align: center;
}
.content-tabs-wrap .height-adj:-moz-placeholder { /* Firefox 18- */
  font-size: 24px;
  color: #dddddd;
  text-align: center;
}
.small-logo{
  display: none;
}
.lightspeed-box{
  z-index: 999!important;
}
.big-screen-img,
.small-screen-img,
.donate-rightnar-img{
  width: 100%;
  height: 100%;
  background-size: cover!important;
}
.big-screen-img{
  display: block;
  background: url(../images/aboutas-rightbar.png) no-repeat center center;
}
.small-screen-img{
  display: none;
  background: url(../images/bottom-img.jpg) no-repeat center center;
}
.donate-rightnar-img{
  display: block;
  background: url(../images/donate-rightbar.png) no-repeat center center;
}
.big-screen-img.aboutAs-img{
  background: url(../images/aboutas-rightbar.png) no-repeat center center;
}
.big-screen-img.aboutFounder-img{
  background: url(../images/about-founder.png) no-repeat center center;
}
.big-screen-img.award-img{
  background: url(../images/award-rightbar.png) no-repeat center center;
}
.big-screen-img.gallery-img{
  background: url(../images/gallery-rightbar.png) no-repeat center center;
}
.big-screen-img.theruvu-velicham-img{
  background: url(../images/velicham-rightbar.png) no-repeat center center;
}
.big-screen-img.women-img{
  background: url(../images/women-rightbar.png) no-repeat center center;
}
.gallery-content-header h1{
  float: left;
}
.gallery-content-header .nav-tabs{
  float: right;
  border-bottom: none;
  margin-top: -6px;
}
.content-section .nav-tabs{
  border-bottom: none;
  margin-bottom: 20px;
}
.content-section .nav>li>a,
.gallery-content-header .nav>li>a{
  position: relative;
  padding: 2px 15px;
  font-size: 15px;
  font-weight: 400;
  color: #808080;
  border: none;
  border-bottom: 1px solid #cccccc;
  margin-right: 0;
}
.content-section .nav>li>a{
  padding: 2px 15px 5px;
}
.content-section .nav>li.active>a:after,
.gallery-content-header .nav>li.active>a:after{
  content: '\f0d7';
  font-family: fontAwesome;
  color: #4b9547;
  position: absolute;
  bottom: -13px;
  left: 50%;
  margin-left: -3px;
}
.content-section .nav-tabs>li.active>a, 
.content-section .nav-tabs>li.active>a:focus, 
.content-section .nav-tabs>li.active>a:hover,
.gallery-content-header .nav-tabs>li.active>a, 
.gallery-content-header .nav-tabs>li.active>a:focus, 
.gallery-content-header .nav-tabs>li.active>a:hover {
  color: #4b9547;
  border: none;
  border-bottom: 1px solid #4b9547;
}
.content-section .nav>li>a:focus, 
.content-section .nav>li>a:hover,
.gallery-content-header .nav>li>a:focus, 
.gallery-content-header .nav>li>a:hover{
  background-color: #fff;   
  border-color: transparent;
  border-bottom-color: #cccccc;
}
.our-location-conent .nav-tabs>li{
  width: 20%;
  text-align: center;
}
.content-section .nav-tabs>li.active>a{
  font-weight: 600;
}
.inner-content-img{
  width: 100%;
  border: 1px solid #cccccc;
  padding: 10px;
}
.inner-content-img img{
  min-width: 100%;
}
.location-bottom{
  border-top: 1px solid #ccc;
  margin-top: 25px;
}
.location-bottom .location-bottom-left{
  width: 50%;
  float: left;
  border-right: 1px solid #ccc;
  padding: 25px 0;
}
.location-bottom h4{
  font-size: 16px;
  font-weight: 600;
  color: #000;
  margin-bottom: 5px;
}
.location-bottom span{
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #000;
  line-height: 22px;
}
.mail-details {
  margin-top: 15px;
}
.mail-details span{
  display: inline-block;
}
.mail-details span b{
  font-weight: 600;
}
.mail-details .divider{
  padding: 0 10px;
}
.location-bottom .location-bottom-right{
  float: left;
  width: 50%;
  padding: 25px 0 25px 25px;
}
.location-bottom .green-btn{
  width: auto;
  padding: 6px 15px;
  margin-top: 10px;
}
.tax-invoice{
  position: relative;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
  margin: 10px 0;
  padding: 10px;
}
.tax-invoice:hover:after{
  content: '';
  background-color: rgba(0,0,0,.4);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.tax-invoice img{
  min-width: 100%;
}
.tax-text{
  display: block;
  text-align: center;
  font-size: 12px;
  color: #808080;
}
.tax-download{
  display: none;
  color: #000;
  font-size: 14px;
  z-index: 999;
  position: absolute;
  background-color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 5px;
  cursor: pointer;
  top: 50%;
  left: 50%;
  border-radius: 3px;
  margin-left: -15px;
  margin-top: -15px;
}
.tax-invoice:hover .tax-download{
  display: block;
}

.content-wrapper .ribbon-bg,
.rightbar-section .ribbon-bg,
.content-rightbar .ribbon-bg{
  display: none;
}
.home-page .sidebar-ribbon{
  display: none;
}
.social-page .rightbar-section{
  width: 430px;
}

/*modal style*/

.modal {
  text-align: center;
  padding: 0!important;
}
.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal-content{
  border-radius: 0;
  border: 1px solid #70bd3f;
}
.modal-header{
  padding: 15px 25px 0 25px;
  border-bottom: none;
}
.modal-title{
  float: left;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.modal-header .close{
  float: right;
  opacity: 1;
  color: #000;
}
.modal-body{
  padding: 25px;
}

.video-popup .modal-dialog{
    width: 60%;
}
.video-popup .modal-content{
    border: none;
    -webkit-box-shadow: none; 
    box-shadow: none;
    background-color: transparent;
}
.video-popup iframe .video-stream{
    height: 350px
}
.video-popup .close:focus span, .modal .close:hover span {
    background-position: -18px 0;
}

.video-popup .close span {
    display: block;
    width: 18px;
    height: 18px;
    background-image: url(../images/close-icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    position: absolute;
    top: -26px;
    right: 0;
}
.video-popup .close{
    opacity: 1;
}
/*modal style end*/


.grid {
	max-width: 69em;
	list-style: none;
	margin: 0;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

li.agile-gallery.cat_video:nth-child(3n+3) {
    padding-right: 0;
}
.video_gallery {
    display: block;
}
.video_gallery .agile-gallery.cat_video {
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 7px;
    width: 32%;
}
.video_gallery .agile-gallery.cat_video img {
    max-width: 100%;
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

@media screen and (max-width: 1250px) {
  .content-rightbar,
  .social-page .rightbar-section{
    width: 300px;
  }
  .content-wrapper.with-rightbar{
    padding-right: 300px;
  }
}
@media screen and (max-width: 1200px) {
  .inner-details{
    border-right: none;
  }
  .content-rightbar,
  .social-page .rightbar-section{
    width: 180px;
  }
  .contact-page .content-rightbar {
    width: 300px;
  }
  .content-wrapper.with-rightbar{
    padding-right: 180px;
  }
  .contact-page .content-wrapper.with-rightbar{
    padding-right: 300px;
  }
  .banner-wrapper{
    text-align: center;
    padding: 100px 150px;
  }
  .home-page .red-bg-details {
    position: initial;
    right: 0;
    bottom: 0;
    margin: 30px auto;
  }
  .content-wrapper .red-bg-details {
    margin: 25px auto 0;
  }
  .home-page .ribbon-bg{
    display: none;
  }
  .home-page .sidebar-ribbon{
    display: block;
  }
  .map-wrap {
    width: 300px;
  }
}
@media screen and (max-width: 991px) {
  .content-wrapper {
    padding-right: 0;
  }
  .rightbar-section,
  .social-page .rightbar-section{
    position: relative;
    width: 100%;
    height: 150px;
    /*top: 100%;*/
  }
  .bar-menu{
    display: block;
  }
  header{
    left: -280px;
  }
  .main-wrapper {
    width: 100%;
    margin-left: 0;
  }
  .donate-btn{
    position: absolute;
    top: 58px;
    right: 15px;
    margin-left: 0;
  }
  .contact-page .donate-btn {
    top: 25px;
    right: 24px;
    left: auto;
  }
  .home-donate{
    top: 17px;
    left: 50%;
    margin-left: -63px;
  }
  .content-wrapper,
  .blog-content-wrapper .content-section{
    padding-top: 50px;
  }
  .main-wrapper h1 {
    margin-top: 50px;
    font-size: 20px;
    text-align: center;
  }
  .caption{
    text-align: center;
  }
  .small-logo{
    display: block;
    width: 140px;
    height: 140px;
    margin: 0 auto;
    background-color: rgba(255,255,255,1);
    text-align: center;
    padding: 20px;
    /*border-radius: 100%;*/
    margin-bottom: 20px;
  }
  .banner-wrapper {
    padding: 90px 20px;
  }
  .small-screen-img{
    display: block;
  }
  .big-screen-img{
    display: none;
  }
  .overlay-div .overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 9;
  }
  .sidebar-ribbon{
    display: none;
  }
  .content-wrapper .ribbon-bg,
  .rightbar-section .ribbon-bg{
    display: block;
    position: absolute;
    left: 15px;
    bottom: 38px;
  }
  .content-rightbar .sidebar-ribbon{
    display: block;
  }
  .content-rightbar .ribbon-bg{
    display: none;
  }
  .content-rightbar .donate-btn {
    top: 25px;
    right: 25px;
  }
  .home-page .sidebar-ribbon{
    top: 20px;
  }
  .social-page .content-wrapper.with-rightbar{
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .contact-page .content-wrapper.with-rightbar,
  .donate-page .content-wrapper.with-rightbar{
    padding-right: 0;
  }
  .contact-page .content-section,
  .donate-page .content-section{
    float: left;
    width: 100%;
  }
  .contact-page .content-rightbar{
    position: relative;
    width: 100%;
    height: 200px;
    background-color: #fff;
  }
  .donate-page .content-rightbar{
    position: relative;
    width: 100%;
    height: 150px;
  }
  .donate-page .content-rightbar img{
    min-width: 100%;
  }
  .contact-page .map-wrap {
    width: 100%;
    height: 195px;
  }
  .contact-details{
    text-align: center;
  }
  .contact-details,
  .contact-details p{
    text-align: center!important;
  }
  .contact-details .green-btn{
    width: 50%;
  }
  .contact-page .donate-btn {
    top: 10px;
    left: auto;
    margin-left: 0;
    right: 10px;
    margin-right: 0;
  }
  .contact-page .sidebar-ribbon{
    top: 10px;
  }
  .donate-page .content-rightbar .donate-btn{
    top: 15px; 
    right: 50%; 
    margin-right: -63px; 
  }
   .donate-page .content-rightbar .sidebar-ribbon {
    display: none;
  }
  .donate-page .content-rightbar .ribbon-bg {
    display: block;
    left: 50%;
    margin-left: -173px;
    bottom: 15px;
  }
}
@media screen and (max-width: 700px) {
  .content-rightbar .ribbon-bg{
    display: block;
  }
  .content-rightbar .sidebar-ribbon{
    display: none;
  }
  .aboutas-page .red-bg-details{
    background: none;
    width: auto;
    height: auto;
  }
  .aboutas-page .contact-text{
    color: #000;
    padding: 0;
  }
  .blog-content-wrapper .content-section,
  .blog-content-wrapper .blog-rightbar-wrap{
    width: 100%;
    height: auto!important;
  }
  .content-tabs-wrap .nav-tabs>li>a{
    padding: 7px 5px;
    border-bottom: 2px solid #d5dfe0;
  }
  .content-section h1, .content-section h3{
    font-size: 16px;
    margin-top: 0;
  }
  .contact-details h4 {
    font-size: 14px;
  }
  .blog-content h2 {
    font-size: 16px;
  }
  .content-section{
    padding: 20px;
  }
  .blog-rightbar-wrap .donate-btn{
    top: 15px;
    right: 50%;
    margin-right: -63px;
  }
  .blog-rightbar-wrap .ribbon-bg{
    bottom: auto;
    top: 65px;
  }
  .blog-rightbar {
    padding: 160px 40px 20px;
  }
  .content-section p{
    text-align: justify;
  }
  .home-page .sidebar-ribbon {
    position: initial;
    margin: 0 auto;
  }
  .content-wrapper .ribbon-bg, 
  .rightbar-section .ribbon-bg {
    left: 50%;
    margin-left: -173px;
    bottom: 15px;
  }
  .donate-btn {
    top: 15px;
    right: 50%;
    margin-right: -63px;
  }
  .contact-page .content-rightbar .ribbon-bg{
    position: initial;
    margin: 0 auto 20px;
  }
  .contact-page .content-rightbar{
    height: 300px;
  }
}
@media screen and (max-width: 500px) {
  .contact-details .green-btn{
    width: 100%;
  }
  .donate-page .content-tabs-wrap .nav-tabs li{
    width: 100%;
  }
  .donate-page .content-tabs-wrap .nav-tabs>li:first-child{
    border-right: none;
  }
  .col-50{
    width: 50%;
  }
  .col-100{
    width: 100%;
  }
  .our-location-conent.content-section .nav>li>a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 2px 5px 5px;
  }
  .home-page .red-bg-details {
    background: none;
    width: auto;
  }
  .contact-text{
    padding: 40px;
  }
  .location-bottom .location-bottom-left {
    width: 100%;
    float: left;
    border-right: none;
    text-align: center;
    border-bottom: 1px solid #ccc;
  }
  .location-bottom .location-bottom-right {
    float: left;
    width: 100%;
    text-align: center;
    padding: 25px 0;
  }
}